/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
#slider {
  background: #4C9ABF;
  height: 8px;
  width: 200px;
}
#count {
  padding-left: 15px;
}
#studio_passwordSettings .slider .countLabel {
  padding-left: 3px;
}
#studio_passwordSettings .fieldsBox {
  margin-top: 15px;
  vertical-align: top;
}
.passwordLengthBox {
  margin-top: 10px;
}
.passwordLengthBox .sliderPassword {
  border: 1px solid #D1D1D1;
  float: left;
  padding: 2px 2px;
}
/*************************************************\
    jQuery UI Slider
\*************************************************/
#slider .ui-slider-handle {
  background: url("images/slider.png") no-repeat scroll center center transparent;
  border: 1px solid #AAAAAA;
  cursor: pointer;
  height: 16px;
  margin-left: -0.4em;
  outline: none;
  top: -5px;
  width: 8px;
}
